[MESSAGE]
TITLE=Μήνυμα Σφάλματος SC-Print A
TITLE_EX=Μήνυμα Προειδοποίησης SC-Print A
WINSOCK_ERROR=Ελέγξτε τις Ιδιότητες εάν το TCP/IP έχει εγκατασταθεί σωστά.
SOCKVER_ERROR=Σε αυτή την έκδοση του WinSock το %s δεν λειτουργεί σωστά.
LPR_RETRY=Εμφανίστηκε σφάλμα στο SC-Print A κατά τη διάρκεια της αποστολής. Ελέγξτε εάν το τροφοδοτικό για τον εκτυπωτή έχει ενεργοποιηθεί και εάν ο εκτυπωτής είναι έτοιμος. Κάντε κλικ στο [Επανάληψη] και η εκτύπωση ξαναρχίζει.
CONNECT_ERROR=Εμφανίστηκε σφάλμα στο SC-Print A κατά τη διάρκεια της αποστολής. Κάντε κλικ στο [Επανάληψη] και η εκτύπωση θα ξαναρχίσει από την αρχή της εργασίας εκτύπωσης.
LPR_RETRY_TOP=Εμφανίστηκε σφάλμα στο SC-Print A κατά τη διάρκεια της αποστολής. Κάντε κλικ στο [Επανάληψη] και η εκτύπωση θα ξαναρχίσει από την αρχή της εργασίας εκτύπωσης.
JCP95_ERROR=Ο εκτυπωτής που χρησιμοποιείτε δεν είναι συμβατός.
LPR_QUEUE_ERR=Εμφανίστηκε σφάλμα στο SC-Print A κατά τη διάρκεια της αποστολής. Ελέγξτε εάν το όνομα της ουράς είναι σωστό. Κάντε κλικ στο [Επανάληψη] και η εκτύπωση επανεκκινεί.
ADD_PORT_LIMIT=Εμφανίζεται ο Βοηθός Προσθήκης Θύρας του SC-Print A.
PORTALREADYEXISTS_S=Η Θύρα Εκτυπωτή %s υπάρχει ήδη.
NULL_PORT_ERROR=Εισάγετε το Όνομα της Θύρας Εκτυπωτή.
ADD_PORT_ERROR=Σφάλμα κατά την προσθήκη της Θύρας SC-Print A.
INVALIDSERVERNAME=Εισάγετε Διεύθυνση IP ή Όνομα Εκτυπωτή.
INVALIDQUEUENAME=Εισάγετε το Όνομα Ουράς.
INVALIDPORTNAME_S=Η διεύθυνση IP που δηλώσατε, ή το όνομα του εκτυπωτή είναι λανθασμένο.
INVALIDIPADDRESS=Η διεύθυνση IP που δηλώσατε είναι λανθασμένη.
IPALREADYEXISTS=Η διεύθυνση IP που δηλώσατε χρησιμοποιείται ήδη.
ADD_BROADCASE_ERROR=Η Διεύθυνση IP 255.255.255.255 δεν μπορεί να χρησιμοποιηθεί.
BROADCAST_ERROR=Μπορούν να καταχωρηθούν έως 17 διευθύνσεις πολλαπλής αποστολής.
INPUT_ADDRESS=Εισάγετε τη διεύθυνση IP του εκτυπωτή ή το όνομα εκτυπωτή.
CONF_PORT_LIMIT=Προβάλλεται διάλογος για Διαμόρφωση Θύρας.
INVALID_TIMEOUT=Ορισμός διάρκειας Χρόνου Παύσης μεταξύ 60-3600.
